<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d2727a1e341bac00787dc856b11c643">
  <dict>
    <!--2023-01-31 11:44:42.000-->
    <int key="max_message_size">307200</int>
    <!--2023-05-17 16:02:11.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:44:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:44:42.000-->
    <string key="voicemail_carrier">BH Mobile</string>
    <!--2023-01-31 11:44:42.000-->
    <string key="voicemail_number">+38761123123</string>
    <!--2023-01-31 11:44:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
